
@charset "utf-8";



.contents-sub-header {
	position: relative;
	text-align: center;
	height: 100px;
	min-width: 980px;
	padding-top: 10px;
	font-family: "M PLUS 1p";
}
.contents-sub-title {
	display: inline-block;
	margin: auto;
	position: relative;
	/* border: 1px solid #000; */
}
.contents-sub-title1 {
	font-size: 160%;
	font-weight: bold;
	margin-top: 10px;
}
.contents-sub-title2 {
	font-size: 90%;
	font-weight: bold;
	padding: 1%;
}
.contents-sub-title3 {
	font-size: 160%;
	font-weight: bold;
	margin-top: 18px;
}
.contents-sub-title-icon {
	position: absolute;
	top: 14px;
	left: -68px;
	width: 58px;
}

.contents-sub-header-tv {
	background-color: #ffdeee !important;
}

.contents-sub-header-radio {
	background-color: #b6ecf2 !important;
}

/* ヘッダー下メニュー */
.contents-sub-header-menu {
	position: relative;
	overflow: hidden;
}
.contents-sub-header-menu ul {
	position: relative;
	left: 50%;
	float: left;
}
.contents-sub-header-menu ul li {
	position: relative;
	left: -50%;
	float: left;
	list-style: none;
}
.contents-sub-header-menu-radio {
	background-color: #59cdda;
	min-width: 980px;
}

.contents-sub-header-menu-tv{
	background-color: #F493BC;
	min-width: 980px;
}

/* ボタン・ラジオ番組 */
.btn-radio-top-menu {
	font-size: 90%;
	width: 165px;
	/* font-weight: bold; */
	text-align: center;
	/* border: 2px solid #2db2c1; */
	background-color: rgba(255,255,255,0.9);
	border-radius: 10px;
	margin: 10px 5px;
}
.btn-radio-top-menu a {
	color: #2db2c1;
	text-decoration: none;
	display: block;
	padding: 6px 0px 6px 0px;
}
.btn-radio-top-menu a:hover {
	color: #ffffff;
}
.btn-radio-top-menu:hover {
	background-color: #2db2c1;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}

/* ボタン・テレビ番組 */
.btn-tv-top-menu {
    font-size: 90%;
    width: 165px;
    /* font-weight: bold; */
    text-align: center;
    /* border: 2px solid #2db2c1; */
    background-color: rgba(255,255,255,0.9);
    border-radius: 10px;
    margin: 10px 5px;
}
.btn-tv-top-menu a {
    color: #EE4586;
    text-decoration: none;
    display: block;
    padding: 6px 0px 6px 0px;
}
.btn-tv-top-menu a:hover {
	color: #ffffff;
}
.btn-tv-top-menu:hover {
	background-color: #E34788;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}
/* コンテンツ幅 */

.base-contents {
	position: relative;
	background-color: #fff;
}
.base-contents-gray {
	background-color: #f0ece0;
	min-width:980px;
}

.base-contents-blue {
	background-color: #ddeff1;
	border-top: 2px #dbd8c9 solid;
	min-width:980px;
}

.base-contents-pink {
	background-color: #F7EDF8;
	border-top: 2px #dbd8c9 solid;
	min-width:980px;
}

.base-contents-in {
	padding: 10px 0px;
}

/* 最少サイズ */
@media print, screen and (max-width:980px) {
	.base-contents-in {
		width: 980px;
		position: relative;
	}
}

/* 中間サイズ */
@media screen and (min-width: 981px) and (max-width: 1280px) {
	.base-contents-in {
		width: 100%;
		position: relative;
	}
}
/* 最大サイズ */
@media print, screen and (min-width:1281px) {
	.base-contents-in {
		width: 1280px;
		margin: auto;
		position: relative;
	}
}

.base-contents-in-half-l {
	width: 50%;
	float: left;
	padding-right: 10px;
}

.base-contents-in-half-r {
	width: 50%;
	float: right;
	padding-left: 10px;
}

.radio-top-contents {
	position: relative;
	background-color: #fff;
}

.tv-top-contents {
	position: relative;
	background-color: #fff;
}

/* 最少サイズ */
@media print, screen and (max-width:980px) {
	.radio-top-contents-in {
		width: 980px;
		position: relative;
	}
	.tv-top-contents-in {
		width: 980px;
		position: relative;
	}
}

/* 中間サイズ */
@media screen and (min-width: 981px) and (max-width: 1280px) {
	.radio-top-contents-in {
		width: 100%;
		position: relative;
	}
	.tv-top-contents-in {
		width: 100%;
		position: relative;
	}
}
/* 最大サイズ */
@media print, screen and (min-width:1281px) {
	.radio-top-contents-in {
		width: 1280px;
		margin: auto;
		position: relative;
	}
	.tv-top-contents-in {
		width: 1280px;
		margin: auto;
		position: relative;
	}
}

.radio-top-onair {
	margin: 20px 0;
	display: table;
	width: 100%;
}

.radio-top-onair-head{
	display: table-row;
}
.radio-top-onair-head01 {
	display: table-cell;
	width: 25%;
	background-color: #0098d4;
}
.radio-top-onair-head01 p{
	text-align: center;
	color: #fcffa3;
	font-weight: bold;
	font-size: 20px;
	padding: 3px;
}

.radio-top-onair-head02 {
	display: table-cell;
	width: 75%;
	background-color: #6bcbf0;
}

.radio-top-onair-head02 p{
	text-align: center;
	color: #1d7da3;
	font-weight: bold;
	font-size: 20px;
	padding: 3px;
}

.radio-top-onair-block{
	display: table-row;
	font-size: 90%;
}


.radio-top-onair-block01 {
	display: table-cell;
	width: 25%;
	background-color: #1eade4;
	position: relative;
}

.radio-top-onair-block01 p{

}

.radio-top-onair-block01 p a{
	padding: 10px;
	color: #FFF;
	position: relative;
	padding-right: 130px;
	min-height: 85px;

	text-decoration: none;
	display: block;
	color: #FFF;
}
.radio-top-onair-block01 p a span{
	color: #FFF;
}

.tv-top-onair {
	margin: 20px 0;
	display: table;
	width: 100%;
}

.tv-top-onair-head{
	display: table-row;
}
.tv-top-onair-head01 {
	display: table-cell;
	width: 25%;
	background-color: #D43377;
}
.tv-top-onair-head01 p{
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	font-size: 20px;
	padding: 3px;
}

.tv-top-onair-head02 {
	display: table-cell;
	width: 75%;
	background-color: #F086B4;
}

.tv-top-onair-head02 p{
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	padding: 3px;
}

.tv-top-onair-block{
	display: table-row;
	font-size: 90%;
}


.tv-top-onair-block01 {
	display: table-cell;
	width: 25%;
	background-color: #DF6097;
	position: relative;
}

.tv-top-onair-block01 p{

}

.tv-top-onair-block01 p a{
	padding: 10px;
	color: #FFF;
	position: relative;
/*	padding-right: 130px; */
	min-height: 85px;

	text-decoration: none;
	display: block;
	color: #FFF;
}
.tv-top-onair-block01 p a span{
	color: #FFF;
}

/* 通常リンク関連 */
.radio-top-onair-block01 p a:link {
	color: #FFF;
}
.radio-top-onair-block01 p a:hover {
	color: #FFF;
}
.radio-top-onair-block01 p a:visited {
	color: #FFF;
}
.radio-top-onair-block01 p a:visited:hover {
	color: #FFF;
}

.radio-top-onair-block01-link2{
	position: absolute;
	top: 50%;
	right: 10px;

	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.radio-top-onair-block01-link2 img{
	width: 120px;
}

.radio-top-onair-block02 {
	display: table-cell;
	width:75%;
}


.radio-top-onair-block02-table{
	display: table;
	width: 100%;
}
.radio-top-onair-block02-cell {
	display: table-cell;
	width: 25%;
	background-color: #eeeeee;
	border-right: 1px solid #cccccc;
}

.radio-top-onair-block02-cell:last-child {
	border-right: 0px solid #cccccc;
}


.radio-top-onair-block02-cell p{

}

.radio-top-onair-block02-cell p a{
	text-decoration: none;
	display: block;
	color: #2db2c1;
		padding: 10px;
	min-height: 85px;
}

.radio-top-onair-block02-cell p a:link {
	color: #2db2c1;
}
.radio-top-onair-block02-cell p a:hover {
	color: #2db2c1;
}
.radio-top-onair-block02-cell p a:visited {
	color: #2db2c1;
}
.radio-top-onair-block02-cell p a:visited:hover {
	color: #2db2c1;
}

.radio-top-onair-block02-cell p a span{
	color: #555;
}

.radio-top-sub-title {
	border-left: #2db2c1 4px solid;
	padding-left: 10px;
	color: #2db2c1;
	font-weight: bold;
}

.radio-top-slide-area{
	background: #dddddd;
	padding: 10px;
	/* 角丸 */
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-radius: 10px;
	margin-bottom: 30px;
}

.radio-top-slide-data{
	background: #FFF;
	padding: 2px;
}

.radio-top-slide-data-img img{
	width: 100%;
}

.radio-top-slide-data-body{
	padding: 10px;
}

.radio-top-slide-data-title{
	font-weight: bold;
}

.radio-top-slide-data-date{
	font-size: 90%;
	line-height: 160%;
}

.radio-top-slide-data-date span{
	display: inline-block;
	padding: 0px 5px;
	background: #5dc4d2;
	color: #FFF;
	margin-right: 5px;
	font-size: 80%;
}

.radio-top-slide-data-info{
	font-size: 80%;
}

.radio-top-live-area{
	margin-top: 10px;
	margin-bottom: 10px;
}

.radio-top-live-data-l{
	width: 60%;
	float: left;
}



.radio-top-live-data-l img{
    object-fit: cover;
	object-position:top;
    width: 100%;
    height: 200px;
}

.radio-top-live-data1{
	display: block;
}

.radio-top-live-data2{
	display: none;
}

.radio-top-live-data-no{
	display: none;
}

.radio-top-live-data-body{
	background: #91d5e0;
	padding: 2px;
}

.radio-top-live-data-body1 ,.radio-top-live-data-body2{
	float: left;
	width: 50%;
	text-align: center;
    color: #2147a1;
	padding: 5px;
	cursor: pointer;
}

.radio-top-live-data-body-act{
	background: #FFF;
}

.radio-top-live-data-r{
	width: 40%;
	float: right;
	text-align: right;
	padding-left: 20px;
}

.radio-top-live-data-r img{
	width: 100%;
	margin-bottom: 10px;
}

.top-1st-data-body1 ,.top-1st-data-body2{
	float: left;
	width: 50%;
	text-align: center;
    color: #2147a1;
	padding: 5px;
	cursor: pointer;
}

.top-1st-data-body{
	background: #91d5e0;
	padding: 2px;
}

.top-1st-data1{
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.top-1st-data1 img {
    position: absolute;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.top-1st-data-body-act{
	background: #FFF;
}

.radio-top-twitter{
	margin-top: 10px;
	border: 2px #bbbbbb solid;
	padding: 2px;
}


.radio-top-info-title{
	font-weight: bold;
	text-align: center;
	line-height: 40px;
	background-image: url("../images/bg_radio_top_info.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #8ad76a;
	color: #FFF;
	margin: 10px 0px;
}

.radio-top-information-block-notice{
	width: 100%;
	padding: 2%;
	background: #ffffff;
	text-align: center;
	margin: 0 auto 50px auto;
}

.radio-top-slide-data a{
	text-decoration:none;
	color:#333;
}
.radio-top-slide-data-date{
	color:#555555;
}
.radio-top-slide-data-info{
	color:#555555;
}
.radio-top-slide-data a:hover{
	color:#333;
}
.radio-top-slide-data a:hover .radio-top-slide-data-date{
	color:#555555;
}
.radio-top-slide-data a:hover .radio-top-slide-data-info{
	color:#555555;
}
.radio-top-slide-data a:hover img{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.radio-top-information-block {
	width: 25%;
	padding: 0.5%;
	float: left;
}
.radio-top-information-block a {
	text-decoration: none; /* aタグアンダーライン非表示 */
	color: #333;
}
.radio-top-information-block a:hover { /* ニュースフォーカステキスト */
	color: #338855;
}
.radio-top-information-block a:hover img { /* ニュースフォーカスサムネイル */
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.radio-top-information-block-in {
	background-color:#fff;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
	/* 角丸 */
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-radius: 0px 0px 0px 0px;
}
.radio-top-information-header {
	position: relative;
}
.radio-top-information-title {
	padding: 2% 4% 1% 4%;
	line-height: 1.8em;
	font-weight: bold;
	color: #67c4cc;
}
.radio-top-information-text {
	font-size: 90%;
	line-height: 1.8em;
	padding: 0% 4% 4% 4%;
	color: #555555;
}


.radio-top-lineup-title{
	font-weight: bold;
	text-align: center;
	line-height: 40px;
	background-image: url("../images/bg_radio_top_lineup.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #66cddb;
	color: #FFF;
	margin: 20px 0px 10px 0px;
	position: relative;
}

.radio-top-lineup-title span:before{
	content: "";
	position: absolute;
	bottom: 10px;
	width: 111px;
	height: 50px;
	margin-left:-130px;
	background-image: url("../images/pic_icon_radio_top_lineup_character.png");
	background-repeat: no-repeat;
	background-position: center center;
}


.radio-top-lineup-menu{
	width: 980px;
	margin: auto;
	margin-bottom: 10px;
}

.radio-top-lineup-menu .scroll , .radio-top-lineup-menu span {
	text-decoration: none;
	display: inline-block;
	border: 2px #bbbbbb solid;
	background-color: #FFF;
	color: #65c1d8;
	width: 116px;
	text-align: center;
	line-height: 40px;
		/* 角丸 */
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-radius: 10px;
	font-weight: bold;
}

.radio-top-lineup-menu .scroll{
	cursor:pointer;
}

.radio-top-lineup-menu a:hover{
	background-color: #65c1d8;
	color: #FFF;
}


.radio-top-lineup-menu span{
	background-color: #eeeeee;
	color: #bdbdbd;
}

.radio-top-lineup-subtitle{
	font-weight: bold;
	text-align: left;
	line-height: 40px;
	background-color: #FFF;
	border: #88cbd3 2px solid;
	color: #2f99a6;
	padding-left: 10px;
	margin: 10px 0px;
	webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-radius: 10px;
}

/* 通常リンク関連(テレビ) */
.tv-top-onair-block01 p a:link {
	color: #FFF;
}
.tv-top-onair-block01 p a:hover {
	color: #FFF;
}
.tv-top-onair-block01 p a:visited {
	color: #FFF;
}
.tv-top-onair-block01 p a:visited:hover {
	color: #FFF;
}

.tv-top-onair-block01-link2{
	position: absolute;
	top: 50%;
	right: 10px;

	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.tv-top-onair-block01-link2 img{
	width: 120px;
}

.tv-top-onair-block02 {
	display: table-cell;
	width:75%;
}


.tv-top-onair-block02-table{
	display: table;
	width: 100%;
}
.tv-top-onair-block02-cell {
	display: table-cell;
	width: 25%;
	background-color: #eeeeee;
	border-right: 1px solid #cccccc;
}

.tv-top-onair-block02-cell:last-child {
	border-right: 0px solid #cccccc;
}


.tv-top-onair-block02-cell p{

}

.tv-top-onair-block02-cell p a{
	text-decoration: none;
	display: block;
	color: #D62C6B;
		padding: 10px;
	min-height: 85px;
}

.tv-top-onair-block02-cell p a:link {
	color: #D62C6B;
}
.tv-top-onair-block02-cell p a:hover {
	color: #D62C6B;
}
.tv-top-onair-block02-cell p a:visited {
	color: #D62C6B;
}
.tv-top-onair-block02-cell p a:visited:hover {
	color: #D62C6B;
}

.tv-top-onair-block02-cell p a span{
	color: #555;
}

.tv-top-sub-title {
	border-left: #2db2c1 4px solid;
	padding-left: 10px;
	color: #2db2c1;
	font-weight: bold;
}

.tv-top-slide-area{
	background: #dddddd;
	padding: 10px;
	/* 角丸 */
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-radius: 10px;
	margin-bottom: 30px;
}

.tv-top-slide-area-in{
	background: linear-gradient(#F0F0F0, #FFF);
}

.tv-top-slide-data{
	background: #FFF;
	padding: 2px;
}

.tv-top-slide-data-img img{
	width: 100%;
}

.tv-top-slide-data-body{
	padding: 10px;
}

.tv-top-slide-data-title{
	font-weight: bold;
    padding: 10px;
    color: #4A4A4A;
}

.tv-top-live-txt{
    color: #333333;
    font-size:80%;
	padding:10px;
  }

.tv-top-slide-data-date{
	font-size: 90%;
	line-height: 160%;
}

.tv-top-slide-data-date span{
	display: inline-block;
	padding: 0px 5px;
	background: #5dc4d2;
	color: #FFF;
	margin-right: 5px;
	font-size: 80%;
}

.tv-top-slide-data-info{
	font-size: 80%;
}

.tv-top-live-area{
	margin-top: 10px;
	margin-bottom: 10px;
}

.tv-top-live-data-l{
	width: 60%;
	float: left;
}



.tv-top-live-data-l img{
    object-fit: cover;
	object-position:top;
    width: 100%;
    height: 200px;
}

.tv-top-live-data1{
	display: block;
}

.tv-top-live-data2{
	display: none;
}

.tv-top-live-data-no{
	display: none;
}

.tv-top-live-data-body{
	background: #91d5e0;
	padding: 2px;
}

.tv-top-live-data-body1 ,.tv-top-live-data-body2{
	float: left;
	width: 50%;
	text-align: center;
    color: #2147a1;
	padding: 5px;
	cursor: pointer;
}

.tv-top-live-data-body-act{
	background: #FFF;
}

.tv-top-live-data-r{
	width: 40%;
	float: right;
	text-align: right;
	padding-left: 20px;
}

.tv-top-live-data-r img{
	width: 100%;
	margin-bottom: 10px;
}

.tv-top-twitter{
	margin-top: 10px;
	border: 2px #bbbbbb solid;
	padding: 2px;
}


.tv-top-info-title{
	font-weight: bold;
	text-align: center;
	line-height: 40px;
	background-image: url("../images/pic_tv_top_info.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #8ad76a;
	color: #FFF;
	margin: 10px 0px;
}

.tv-top-information-block-notice{
	width: 100%;
	padding: 2%;
	background: #ffffff;
	text-align: center;
	margin: 0 auto 50px auto;
}

.tv-top-slide-data a{
	text-decoration:none;
	color:#333333;
}
.tv-top-slide-data-date{
	color:#333333;
}
.tv-top-slide-data-info{
	color:#333333;
}
.tv-top-slide-data a:hover{
	color:#333;
}
.tv-top-slide-data a:hover .tv-top-slide-data-date{
	color:#555555;
}
.tv-top-slide-data a:hover .tv-top-slide-data-info{
	color:#555555;
}
.tv-top-slide-data a:hover img{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.tv-top-information{
	margin-top: 20px;
	padding-top: 20px;
	border-top: 5px solid #ED93B9;
}

.tv-top-information-block {
	width: 25%;
	padding: 0.5%;
	float: left;
	margin-bottom: 3%;
}
.tv-top-information-block a {
	text-decoration: none; /* aタグアンダーライン非表示 */
	color: #333;
}
.tv-top-information-block a:hover { /* ニュースフォーカステキスト */
	color: #338855;
}
.tv-top-information-block a:hover img { /* ニュースフォーカスサムネイル */
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.tv-top-information-block-in {
	background-color:#fff;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
	/* 角丸 */
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-radius: 0px 0px 0px 0px;
}
.tv-top-information-block-lineup-in {
	background-color:#fff;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
	/* 角丸 */
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-radius: 0px 0px 0px 0px;
}
.tv-top-information-header {
	position: relative;
}
.tv-top-information-title {
	padding: 2% 4% 1% 4%;
	line-height: 1.8em;
	font-weight: bold;
	color: #FF6D9F;
	font-size:110%;
}
.tv-top-information-text {
	font-size: 90%;
	line-height: 1.8em;
	padding: 0% 4% 4% 4%;
	color: #333333;
}
.tv-top-information-text-itiosi{
	font-size: 90%;
	line-height: 1.8em;
	padding: 5px 4% 4% 4%;
	color: #333333;
    border-top: 1px #ccc dotted;
}

.tv-top-information .tv-top-lineup{
  display:none;
}

.tv-top-information .tv-top-lineup-display{
  display:block !important;
}

.tv-top-lineup-title{
    font-weight: bold;
    text-align: center;
    line-height: 60px;
    background-image: url(../images/pic_tv_top_bangumi.png);
    background-repeat: no-repeat;
    background-position: center center;
    color: #FFF;
    margin: 10px 0px 20px 0px;
    position: relative;
}
/*
.tv-top-lineup-title span:before{
	content: "";
	position: absolute;
	bottom: 10px;
	width: 111px;
	height: 50px;
	margin-left:-130px;
	background-image: url("../images/pic_icon_tv_top_lineup_character.png");
	background-repeat: no-repeat;
	background-position: center center;
}
*/
.tv-top-lineup-title-txt{
    position: relative;
    top: 10px;
}

.tv-top-lineup-menu{
/*	width: 1280px;*/
	width:100%;
	margin: auto;
	margin-bottom: 10px;
	text-align:center;
}
/*
.tv-top-lineup-menu a , .tv-top-lineup-menu span {
	text-decoration: none;
	display: inline-block;
	border: 2px #bbbbbb solid;
	background-color: #FFF;
	color: #D35082;
	text-align: center;
	vertical-align:top;
	padding:5px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-radius: 10px;
	font-weight: bold;
}

.tv-top-lineup-menu a:hover{
	background-color: #65c1d8;
	color: #FFF;
}
*/

.tv-top-lineup-box{
	text-decoration: none;
	display: inline-block;
	border: 2px #bbbbbb solid;
	background-color: #FFF;
	color: #D35082;
	text-align: center;
	vertical-align:top;
/*	padding:7px 15px;*/
	padding:7px 8px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-radius: 10px;
	font-weight: bold;
	cursor:pointer;
    margin: 0 2px;
	font-size:90%;
}

.tv-top-lineup-box:hover{
	background-color: #D35082;
	color: #FFF;
}

.tv-top-lineup-select{
	text-decoration: none;
	display: inline-block;
	border: 2px #D35082 solid;
	background-color: #D35082;
	color: #fff;
	text-align: center;
	vertical-align:top;
/*	padding:7px 15px;*/
	padding:7px 8px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-radius: 10px;
	font-weight: bold;
	position:relative;
}

.tv-top-lineup-select:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    border: 10px solid transparent;
    border-top: 15px solid #D35082;
}

.tv-top-lineup-menu span{
	background-color: #eeeeee;
	color: #bdbdbd;
}

.tv-top-lineup-menu-txt-oneline{
	margin-top:12px;
}

.tv-top-lineup-subtitle{
	font-weight: bold;
	text-align: left;
	line-height: 40px;
	background-color: #FFF;
	border: #88cbd3 2px solid;
	color: #2f99a6;
	padding-left: 10px;
	margin: 10px 0px;
	webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-radius: 10px;
}


/***** 天気 ******/

.contents-sub-header-weather {
	background: #c7e4f7;
	border-top: #118ddd 3px solid;
}

.weather-contents {
	position: relative;
	background-color: #fff;
}

/* 最少サイズ */
@media print, screen and (max-width:980px) {
	.weather-contents-in {
		width: 980px;
		position: relative;
	}
}
/* 中間サイズ */
@media screen and (min-width: 981px) and (max-width: 1280px) {
	.weather-contents-in {
		width: 100%;
		position: relative;
	}
}
/* 最大サイズ */
@media print, screen and (min-width:1281px) {
	.weather-contents-in {
		width: 1280px;
		margin: auto;
		position: relative;
	}
}

.weather-contents-in {
	padding: 30px 0;
}
.weather-menuarea {
	width: 22%;
	margin-right: 4%;
	float: left;
}
.weather-contentsarea {
	width: 74%;
	position: relative;
	float: left;
}

/* 天気左メニュー */
.weather-left-menu {
	border: 2px #118dde solid;
	border-radius: 10px;
	margin-left: 5%;
}

.weather-left-menu .block1 {
	color: #fff;
	font-weight: bold;
	background: linear-gradient(0deg, #118dde, #239ae8);
	/* 角丸 */
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	border-radius: 8px 8px 0px 0px;
}
.weather-left-menu .block1 p {
	text-decoration: none;
	display: block;
	padding: 8px 6px 8px 10px;
}

/* 市町村選択ボタン */
.weather-form {
	padding: 10px;
}
.weather-form select {
	border: 2px solid #5eafe3;
	background: #e1f3ff;
	width: 100%;
	padding: 6px 10px;
	color: #118dde;
	font-size: 100%;
	font-weight: bold;
	border-radius: 8px;
  	-webkit-border-radius: 8px;
  	-moz-border-radius: 8px;
}
.weather-form select:focus {
	border: 2px solid #429ad2;
	background: #fff;
	outline: none;
}

/* メニューボタン */
.weather-left-menu li {
	list-style: none;
	font-size: 90%;
}
.weather-left-menu .block2 { /* 角丸メニュー中 */
	border-bottom: 1px #288cce dotted;
	background-image: url("../images/pic_icon_arrow_r_weather.svg");
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 22px 19px;
}
.weather-left-menu .block2 a {
	text-decoration: none;
	display: block;
	padding: 8px 6px 8px 10px;
}
.weather-left-menu .block2 a:hover {
	display: block;
	color: #fff;
	background-color: #70c2f3;
	background-image: url("../images/pic_icon_arrow_r_white.svg");
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 22px 19px;
}
.weather-left-menu .block3 { /* 角丸メニュー下 */
	background-image: url("../images/pic_icon_arrow_r_weather.svg");
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 22px 19px;
}
.weather-left-menu .block3 a {
	text-decoration: none;
	display: block;
	padding: 8px 6px 8px 10px;
}
.weather-left-menu .block3 a:hover {
	display: block;
	color: #fff;
	background-color: #70c2f3;
	background-image: url("../images/pic_icon_arrow_r_white.svg");
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 22px 19px;
	/* 角丸 */
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-radius: 0px 0px 8px 8px;
}
.weather-left-menu .block1 span { /* 角丸メニュー上（選択・リンク無し） */
	display: block;
	padding: 8px 6px 8px 10px;
	color: #fff;
	background-color: #70c2f3;
	/* 角丸 */
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	border-radius: 8px 8px 0px 0px;
}
.weather-left-menu .block2 span { /* 角丸メニュー中（選択・リンク無し） */
	display: block;
	padding: 8px 6px 8px 10px;
	color: #fff;
	background-color: #70c2f3;
}
.weather-left-menu .block3 span { /* 角丸メニュー下（選択・リンク無し） */
	display: block;
	padding: 8px 6px 8px 10px;
	color: #fff;
	background-color: #70c2f3;
	/* 角丸 */
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-radius: 0px 0px 8px 8px;
}

/* 天気コンテンツ部分 */
.weather-block {
	padding-right: 2%;
}
.weather-h3 {
	text-align: center;
	background-color: #4fabe8;
	border-radius: 10px;
}
.weather-h3 p {
	font-size: 140%;
	color: #fff;
	text-shadow: 1px 1px #006eb6;
	font-weight: bold;
	padding: 8px;
}
.weather-update {
	font-size: 90%;
	color: #555;
	text-align: right;
	padding: 3px;
	margin-bottom: 10px;
}

.weather-h4 {
	border-left: 4px solid #118dde;
	margin-bottom: 3px;
}
.weather-h4 p {
	font-size: 110%;
	color: #333;
	font-weight: bold;
	padding: 3px 0 3px 12px;
}
.weather-h41 {
	border-bottom: 2px solid #ccc;
	margin-bottom: 12px;
}
.weather-h42 {
	border-bottom: 2px solid #ccc;
}
.weather-block1 {
	border-bottom: 2px dotted #aaa;
	padding: 0 0 4px 0;
	margin-bottom: 30px;
}
.weather-block2 {
	margin-bottom: 30px;
}

/* 警報・注意報 */
.weather-keihou1 {
	width: 128px;
	font-size: 90%;
	color: #fff;
	background-color: #e7131f;
	text-align: center;
	float: left;
	padding: 3px;
	margin: 2px 2px 4px 2px;
}
.weather-keihou2 {
	width: 128px;
	font-size: 90%;
	color: #fff;
	background-color: #884b99;
	text-align: center;
	float: left;
	padding: 3px;
	margin: 2px 2px 4px 2px;
}
.weather-chuui {
	width: 128px;
	font-size: 90%;
	color: #111;
	background-color: #ffff00;
	text-align: center;
	float: left;
	padding: 3px;
	margin: 2px 2px 4px 2px;
}
.weather-keikoku {
	font-size: 90%;
	color: #333;
	background-image: url("../images/pic_icon_weather_keihou.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 18px;
	margin: 8px 0 15px 5px;
}
.weather-keikoku p {
	padding: 0 0 0 24px;
}
.weather-keikoku-none {
	font-size: 90%;
	color: #333;
	margin: 8px 0;
}
.weather-keikoku-none p {
	padding: 0 0 0 0px;
}

/* 各天気 */
.weather-block-l {
	width: 45%;
	float: left;
	padding: 0 4% 0 0;
}
.weather-block-r {
	width: 55%;
	float: left;
	padding: 0;
}
.weather-table-1day {
	width: 100%;
}
.weather-table-1day td {
	padding: 4px;
}
.weather-1day-icon {
	width: 100px;
	margin: 0px auto 5px auto;
}
.weather-1day-tenki {
	text-align: center;
	font-size: 100%;
}
.weather-1day-kousui {
	text-align: center;
	font-size: 120%;
}
.weather-1day-kionmax {
	font-size: 90%;
	color: #ff0000;
	line-height: 2.0em;
}
.weather-1day-kionmax span {
	font-size: 150%;
}
.weather-1day-kionmin {
	font-size: 90%;
	color: #0000ff;
	line-height: 2.0em;
}
.weather-1day-kionmin span {
	font-size: 150%;
}
.weather-table-weekly {
	width: 100%;
	border-bottom: 2px solid #ccc;
}
.weather-table-weekly td {
	padding: 10px 0px;
}
.weather-table-weekly .gray {
	background-color: #eee;
}

.weather-table-weekly tr:nth-child(even) {
	background-color: #ededed;
}
.weather-weekly-date {
	text-align: center;
	font-size: 80%;
	padding: 0 0 0 6px;
}
.weather-weekly-icon {
	width: 60px;
	margin: auto;
}
.weather-weekly-tenki {
	text-align: center;
	font-size: 80%;
	margin: 0 15px 0 0;
}
.weather-weekly-kionmax {
	font-size: 80%;
	color: #ff0000;
	line-height: 1.6em;
	padding: 0 4px 0 0;
}
.weather-weekly-kionmin {
	font-size: 80%;
	color: #0000ff;
	line-height: 1.6em;
	padding: 0 4px 0 0;
}
.weather-table-hour {
	width: 100%;
	text-align: center;
	border-bottom: 2px solid #ccc;
}
.weather-table-hour td {
	padding: 6px 0px;
}
.weather-table-hour .head {
	background-color: #c7e4f7;
	font-size: 80%;
	line-height: 1.4em;
}
.weather-table-hour .gray {
	background-color: #eee;
}

.weather-table-hour tr:nth-child(odd) {
	background-color: #ededed;
}

.weather-hour-time {
	font-size: 80%;
}
.weather-hour-icon {
	width: 50px;
	margin: auto;
}
.weather-hour-tenki {
	font-size: 80%;
	text-align: left;
}
.weather-hour-kion {
	font-size: 80%;
}
.weather-hour-kousui {
	font-size: 80%;
}
.weather-hour-wicon {
	width: 30px;
	margin: auto;
}
.weather-hour-wind {
	font-size: 80%;
}
.weather-hour-windms {
	font-size: 80%;
}
.weather-hour-shitsudo {
	font-size: 80%;
}

/* 各天気メニューページ */
.weather-h3-date {
	position: absolute;
	right: 15%;
	bottom: 8px;
	font-size: 100%;
	background-color: #1993e3;
	padding: 5px 15px;
	border-radius: 20px;
	color: #fff;
	font-weight: bold;
	text-shadow: 1px 1px #006eb6;
}
.weather-update-img {
	font-size: 90%;
	color: #555;
	text-align: right;
	padding: 3px;
}
.weather-item-title {
    border: 2px #118dde solid;
    border-radius: 6px;
    background: #118dde;
    margin: 20px 0;
}

.weather-item-title-in {
	margin-left: 10px;
    background-color: #e1f3ff;
    padding: 6px 0px 6px 10px;
    border-radius: 0px 4px 4px 0px;
    color: #108dde;
    font-size: 140%;
}
.weather-img {
    margin-bottom: 40px;
}
.weather-img img {
    border: #e1f3ff 6px solid;
    border-radius: 10px;
}
div#runimgblockA , div#runimgblockB , div#runimgblockC {
	display:none;
}
div#nowimgblockA span , div#runimgblockA span , div#nowimgblockB span , div#runimgblockB span , div#nowimgblockC span , div#runimgblockC span {
    border: 1px #70c2f3 solid;
    background-image: url(../images/pic_icon_arrow_r_weather.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 22px 19px;
    display: block;
    border-radius: 30px;
    width: 200px;
	margin-top: 10px;
	text-align: center;
}
div#nowimgblockA a , div#runimgblockA a , div#nowimgblockB a , div#runimgblockB a , div#nowimgblockC a , div#runimgblockC a{
    text-decoration: none;
    display: block;
    padding: 6px 6px 6px 10px;
}
div#nowimgblockA a:hover , div#runimgblockA a:hover , div#nowimgblockB a:hover , div#runimgblockB a:hover , div#nowimgblockC a:hover , div#runimgblockC a:hover {
	display: block;
	color: #fff;
	background-color: #70c2f3;
	background-image: url("../images/pic_icon_arrow_r_white.svg");
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 22px 19px;
	border-radius: 30px;
}

/* 警報・注意報*/
.weather-warning-list {
    width: 100%;
    border-collapse: separate;
    /* border-spacing: 0; */
    background-color: #118dde;
}

table.weather-warning-list th {
	color: #118dde;
    background: #F9F9F9;
    padding: 15px 10px;
    text-align: center;
}

table.weather-warning-list tr {
	background-color:#fff;
}
table.weather-warning-list td {
	padding: 6px 0px 6px 6px;
}
.weather-areaname {
	width: 13%;
	text-align:left !important;
}
.weather-lastupdate {
    font-size: 90%;
    width: 14%;
}


/***** アプリ紹介 ******/

.applishoukai-header {
	background-color: #b2e7ff;
	height: 828px;
}
.applishoukai-header-in {
	width: 980px;
	margin: auto;
	position: relative;
}
.applishoukai-slide { /* アプリ画面スライド表示設定 */
	width: 232px;
	position: absolute;
	top: 263px;
	left: 374px;
	z-index: 1;
}
.applishoukai-header-pic { /* アプリ画面枠背景 */
	position: absolute;
	top: 0px;
	left: -150px;
	z-index: 2;
}
.applishoukai-tokuchou {
	background-color: #2d98e3;
}
.applishoukai-tokuchou-in {
	width: 980px;
	margin: auto;
	padding: 40px 0 20px 0;
	background-color: #2d98e3;
}
.applishoukai-tokuchou-block1 {
	width: 230px;
	margin: 0 20px 20px 0;
	float: left;
}
.applishoukai-tokuchou-block2 {
	width: 230px;
	margin: 0 0 20px 0;
	float: left;
}
/* ダウンロード */
.applishoukai-download {
	background-color: #fff;
}
.applishoukai-download-in {
	width: 980px;
	margin: auto;
	padding: 40px 0 20px 0;
}
.applishoukai-download-in h3 {
	font-size: 200%;
	color: #333;
	font-weight: bold;
	line-height: 1.8em;
	text-align: center;
	margin-bottom: 20px;
}
.applishoukai-download-in .text1 {
	font-size: 100%;
	color: #333;
	line-height: 1.8em;
	text-align: center;
	margin-bottom: 20px;
}
.applishoukai-download-in2 {
	width: 980px;
	margin: auto;
	padding: 0 0 20px 0;
	position: relative;
}
.applishoukai-download-in2 .text2 {
	width: 400px;
	font-size: 100%;
	color: #333;
	line-height: 1.8em;
	text-align: center;
	border: 1px solid #555;
	margin: auto;
	padding: 6px 0;
	margin-bottom: 20px;
}
.applishoukai-download-in2 .btn {
	width: 400px;
	margin: auto;
	margin-bottom: 20px;
}
.applishoukai-download-in2 .btn-google {
	float: left;
	cursor: pointer;
}
.applishoukai-download-in2 .btn-app {
	float: right;
	cursor: pointer;
}
.applishoukai-download-in2 .text3 {
	width: 490px;
	font-size: 80%;
	color: #555;
	line-height: 1.8em;
	text-align: left;
	margin: auto;
	margin-bottom: 20px;
}
.applishoukai-download-in2 .qr {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 210px;
	font-size: 70%;
	color: #555;
}

/* faq */
.applishoukai-faq {
	background-color: #eee;
}
.applishoukai-faq-in {
	width: 980px;
	margin: auto;
	padding: 40px 0 40px 0;
	background-color: #eee;
}
.applishoukai-faq-in h3 {
	font-size: 150%;
	color: #333;
	font-weight: bold;
	line-height: 1.8em;
	text-align: center;
	margin-bottom: 30px;
}
.applishoukai-faq-in .top {
	border-top: solid #ccc 2px;
}
.applishoukai-faq-block {
	background-color: #fff;
	border-bottom: solid #ccc 1px;
	overflow:hidden;
}
.applishoukai-faq-q {
	background-image: url("/images/pic_applishoukai_faq_q.png");
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0 0 14px 42px;
	margin: 18px 16px 0 16px;
	border-bottom: dotted #ccc 1px;
}
.applishoukai-faq-q p {
	font-size: 110%;
	color: #333;
	font-weight: bold;
	line-height: 1.8em;
}
.applishoukai-faq-a {
	background-image: url("/images/pic_applishoukai_faq_a.png");
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0 0 14px 42px;
	margin: 14px 16px 4px 16px;
}
.applishoukai-faq-a p {
	color: #333;
	font-size: 100%;
	line-height: 1.8em;
}
/* プレゼント */
.applishoukai-present {
	background-color: #fff;
}
.applishoukai-present-in {
	width: 980px;
	margin: auto;
	padding: 30px 0 20px 0;
}
.applishoukai-present-in h3 {
	width: 740px;
	margin: auto;
	padding: 0 0 20px 0;
}
.applishoukai-present-in .text1 {
	width: 740px;
	margin: auto;
	font-size: 100%;
	color: #333;
	line-height: 1.8em;
	margin-bottom: 30px;
}
.applishoukai-present-left {
	width: 380px;
	float: left;
}
.applishoukai-present-left p {
	width: 350px;
	text-align: left;
	font-size: 80%;
	color: #333;
}
.applishoukai-present-right {
	width: 600px;
	float: left;
}
.applishoukai-present-right h4 {
	border-left: 5px solid #e28197;
	background-color: #ffdae2;
	padding: 6px 12px;
	color: #ae1b3d;
	margin-bottom: 4px;
}
.applishoukai-present-table {
	margin-bottom: 20px;
	font-size: 100%;
	color:#333;
}
.applishoukai-present-table td {
	padding: 6px;
	border-bottom: 1px dotted #ccc;
}
.applishoukai-present-table span {
	font-size: 140%;
	color: #e4007f;
}
.applishoukai-present-right .text2 {
	font-size: 110%;
	color: #e4007f;
	padding: 6px 12px;
}
.applishoukai-present-right .text3 {
	font-size: 90%;
	color: #333;
	padding: 2px 12px;
}
.applishoukai-present-btn {
	background-color: #f5f5f5;
	padding: 12px 12px;
	margin: 20px 0;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.applishoukai-present-btn-in {
	width: 400px;
	margin-left: auto;
	margin-right: auto;
}
.applishoukai-present-btn .install_qr_img {
	float: left;
}
.applishoukai-present-btn .install_qr_text {
	float: left;
	margin-right: 60px;
	margin-top: 30px;
	font-weight: bold;
	font-size: 120%;
}

/* 応募ボタン */
.btn-applishoukai-present {
	font-size: 110%;
	width: 220px;
	font-weight: bold;
	text-align: center;
	background-color: #ed6987;
	border-radius: 40px;
	margin: auto;
}
.btn-applishoukai-present a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 6px 6px 6px 6px;
}
.btn-applishoukai-present a:hover {
	color: #fff;
}
.btn-applishoukai-present:hover {
	background-color: #d54f6d;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}

/****** 防災 ******/

.contents-bousai-header {
	background-image: url("/images/bg_subheader_bousai_01.png");
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #f5c3ca;
}
.bousai-contents {
	position: relative;
	background-color: #fff;
	padding: 30px 0;
}

/* 最少サイズ */
@media print, screen and (max-width:980px) {
	.contents-bousai-header-in {
		width: 980px;
		position: relative;
	}
	.bousai-contents1-in,.bousai-contents2-in {
		width: 980px;
		position: relative;
	}
}
/* 中間サイズ */
@media screen and (min-width: 981px) and (max-width: 1280px) {
	.contents-bousai-header-in {
		width: 100%;
		position: relative;
	}
	.bousai-contents1-in,.bousai-contents2-in {
		width: 100%;
		position: relative;
	}
}
/* 最大サイズ */
@media print, screen and (min-width:1281px) {
	.contents-bousai-header-in {
		width: 1280px;
		margin: auto;
		position: relative;
	}
	.bousai-contents1-in,.bousai-contents2-in {
		width: 1280px;
		margin: auto;
		position: relative;
	}
}

.contents-bousai-header-left {
	width: 20%;
	height: 100px;
	float: left;
	display:flex;
	align-items: center;
}
.contents-bousai-header-left h2 {
	font-size: 160%;
	font-weight: bold;
	color:#333;
	padding: 0 0 0 20px;
}
.contents-bousai-header-right {
	width: 80%;
	height: 100px;
	float: left;
	display:flex;
	align-items: center;
}
.contents-bousai-header-news {
	border: 2px #d27783 solid;
	border-radius: 2px;
	background-color: #fff;
	width: 100%;
	margin-right: 20px;
}
.contents-bousai-header-news1 {
	background-color: #d27783;
	color: #fff;
	font-size: 90%;
	font-weight: bold;
	float: left;
	width: 10%;
	text-align:center;
	padding: 4px 0;
}
.contents-bousai-header-news2 {
	float: left;
	width: 90%;
	font-size: 90%;
	color:#333;
	padding: 4px 10px;
}

.bousai-contents1-left {
	width: 32%;
	margin-left: 2%;
	margin-bottom: 20px;
	float: left;
}
.bousai-contents1-center {
	width: 32%;
	margin-bottom: 20px;
	float: left;
}
.bousai-contents1-right {
	width: 32%;
	margin-right: 2%;
	margin-bottom: 20px;
	float: left;
}
.bousai-window1 {
	margin: 0 3% 20px 3%;
	background-color: #eee;
}
.bousai-window-header-live {
	background-color: #f086b4;
	padding: 4px 10px;
	font-weight: bold;
	color:#fff;
}
.bousai-window-header-twitter {
	background-color: #1ca4f2;
	padding: 4px 10px;
	font-weight: bold;
	color:#fff;
}
.bousai-window-header-facebook {
	background-color: #1877f2;
	padding: 4px 10px;
	font-weight: bold;
	color:#fff;
}
.bousai-window-contents1 {
	padding: 10px 10px;
	
}

.bousai-contents2-left {
	width: 24%;
	margin-left: 1%;
	float: left;
}
.bousai-contents2-center {
	width: 50%;
	float: left;
}
.bousai-contents2-right {
	width: 24%;
	margin-right: 1%;
	float: left;
}
.bousai-window-header2 {
	background-color: #f5c3ca;
	padding: 4px 10px;
	font-weight: bold;
	color:#333;
}

.bousai-menu {

}
.bousai-menu a:link { 
	color: #333333;
}
.bousai-menu a:hover { 
	color: #666666;
}
.bousai-menu a:visited { 
	color: #333333;
}
.bousai-menu a:visited:hover {
	color: #666666;
}

.bousai-menu li {
	list-style: none;
	font-size: 90%;
	border-bottom: 1px dotted #bbb;
}
.bousai-menu a {
	text-decoration: none;
	display: block;
	padding: 8px 12px;
	background-image: url("/images/pic_icon_arrow_r_black.svg");
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 22px 19px;
}
.bousai-menu a:hover {
	background-color: #f8f8f8;
}


.weather-contents-in {
	padding: 30px 0;
}
.weather-menuarea {
	width: 22%;
	margin-right: 4%;
	float: left;
}
.weather-contentsarea {
	width: 74%;
	position: relative;
	float: left;
}

/* 市町村選択ボタン */
.bousai-form {

}
.bousai-form select {
	border: 2px solid #d27783;
	background: #fff2f4;
	width: 100%;
	padding: 6px 10px;
	color: #555;
	font-size: 100%;
	font-weight: bold;
	border-radius: 8px;
  	-webkit-border-radius: 8px;
  	-moz-border-radius: 8px;
}
.bousai-form select:focus {
	border: 2px solid #d27783;
	background: #fff;
	outline: none;
}
.bousai_tab {
  	/*border-bottom: 3px solid #fb4343;*/
	width: 100%;
}
.bousai_tab li {
  	color: #333;
  	float: left;
  	/*margin: 0 10px -1px 0;*/
  	padding: 10px 20px;
  	/*border: 1px solid #fb4343;*/
  	cursor: pointer;
  	list-style: none;
  	transition: .3s;
	background-color: #cccccc;
	width: 50%;
	text-align: center;
}
.bousai_tab li.active {
  	background-color: #ffffff;
  	cursor: auto;
}
.area ul {
  	display: none;
}
.area ul.show {
  	display: block;
}
.area li {
	list-style: none;
}